/* Основа */
body {
  font-family: "Museo Sans Cyrl";
  font-size: 18px;
  color: #303131;
}
main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
}
a {
  text-decoration: none;
  color: #303131;
}
a:hover {
  text-decoration: underline;
}
.container {
  padding: 24px;
}
.margin_line {
  height: 24px;
}
img {
  height: 100%;
  width: 100%;
  display: block;
}
input::-webkit-input-placeholder {
  color: #424242;
  opacity: 1;
}
input:-ms-input-placeholder {
  color: #424242;
  opacity: 1;
}
input::-ms-input-placeholder {
  color: #424242;
  opacity: 1;
}
input::-moz-placeholder {
  color: #424242;
  opacity: 1;
}
input::placeholder {
  color: #424242;
  opacity: 1;
}
h1 {
  font-size: 40px;
  line-height: 47px;
  color: #000000;
}
.page404 {
  padding: 24px;
  background: #fff !important;
}
@media screen and (max-width: 560px) {
  h1 {
    font-size: 22px;
    line-height: 27px;
  }
}
/* Пагинация */
.shell_pagin {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.shell_pagin_elem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 8px;
  width: 32px;
  height: 32px;
  border: 1px solid #00c864;
  border-radius: 50%;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  color: #00c864;
}
.shell_pagin_elem:hover {
  text-decoration: none;
}
.shell_pagin_elem.active {
  width: 48px;
  height: 48px;
  background-color: #00c864;
  color: #fff;
}
/* Swiper навигация */
.standart_pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin: 30px 0 0 0;
}
.standart_pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 8px;
  opacity: 1;
  border: 2px solid #fff;
  border-radius: 50%;
  outline: none;
  background: transparent;
}
.standart_pagination.blue .swiper-pagination-bullet {
  border: 2px solid #0651bd;
}
.standart_pagination .swiper-pagination-bullet-active {
  background: #fff;
}
.standart_pagination.blue .swiper-pagination-bullet-active {
  background: #0651bd;
}
/* Поиск */
.search_form {
  margin: 32px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.search_line {
  padding: 16px 32px;
  max-width: 560px;
  height: 51px;
  background: #fff;
  border: 2px solid #00c864;
  border-radius: 48px;
  font-family: "Museo Sans Cyrl";
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 120%;
  text-align: center;
  color: #000000;
  margin: 0 0 24px 0;
}
.search_submit {
  color: #404040;
  text-decoration: none;
  cursor: pointer;
  background: #00C864;
  padding: 12px 24px;
  font-size: 16px;
  border: none;
  color: #fff;
}
.search_container {
  margin: 32px 0;
  padding: 24px;
}
.search_message {
  text-align: center;
  color: #404040;
}
.search_elem {
  width: 100%;
  border: 1px solid #00c864;
  padding: 24px;
  margin: 16px 0;
}
.search_elem h3 {
  color: #00c864;
}
.search_elem p {
  margin: 8px 0;
}
.search_none {
  text-align: center;
  color: #404040;
}
@media screen and (max-width: 560px) {
  .search_container {
    margin: 16px 0;
    padding: 16px;
  }
}
/* Сайдбар */
.sidebar {
  width: 100px;
  top: 0;
  left: 0;
  bottom: 0;
  background: #00C864;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 0;
  position: fixed;
}
.sidebar_play {
  width: 100%;
  height: 64px;
  background: url(../assets/icons/on-air.gif) center no-repeat;
  cursor: pointer;
}
.sidebar h2 {
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  color: #fff;
  margin: 8px 0 0 0;
}
.sidebar .soc {
  margin: 100px 0 0 0;
}
.sidebar .soc .soc_item {
  margin: 0;
}
.sidebar .soc .soc_item .logo {
  width: 40px;
  height: 40px;
}
/* Оболочка */
.shell {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  top: 0;
  left: 100px;
  top: 0;
  right: 0;
  padding: 96px 0 0 0;
  z-index: 0;
  min-height: 100vh;
}
.shell+.nicescroll-rails {
  right: 0 !important;
  position: absolute;
}
/* Хедер */
.header_wrapper {
  position: fixed;
  top: 0;
  left: 100px;
  right: 0;
  z-index: 1;
}
.header_wrapper.active {
  bottom: 0;
}
header {
  height: 96px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  background: #EFEFEF;
}
.hdr_logo {
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 233px;
          flex: 0 0 233px;
  height: 47px;
  margin: 0 0 0 24px;
  z-index: 2;
}
.hdr_logo_mobile {
  display: none;
}
.hdr_burger {
  cursor: pointer;
  height: 26px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30px;
          flex: 0 0 30px;
  margin: 0 0 0 74px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  z-index: 2;
}
.hdr_burger span {
  width: 100%;
  height: 4px;
  background: #404040;
}
.hdr_burger.active {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.hdr_burger.active span:nth-child(1) {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.hdr_burger.active span:nth-child(2) {
  display: none;
}
.hdr_burger.active span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin: -4px 0 0 0;
}
.hdr_search_wrapper {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  height: 100%;
  margin: 0 0 0 74px;
  position: relative;
}
.hdr_search_form {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.hdr_search_line {
  width: calc(100% - 24px);
  height: 48px;
  margin: 0 24px 0 0;
  background: #fff;
  border: 4px solid rgba(255, 255, 255, 0.2);
  border-radius: 48px;
  padding: 0 24px;
  font-size: 14px;
  line-height: 14px;
  color: #424242;
  font-weight: lighter;
  z-index: 3;
}
.hdr_search_submit {
  z-index: 3;
  width: 32px;
  height: 32px;
  background: url('../assets/icons/search.svg') no-repeat;
  border: none;
  margin: 0 0 0 -62px;
  cursor: pointer;
}
.hdr_serch_bg {
  position: absolute;
  width: 182px;
  height: 96px;
  right: 0;
  top: 0;
  background: url(../assets/hdr_bg.svg) center no-repeat;
  z-index: 2;
}
.hdr_search_mobile {
  display: none;
}
.hdr_online_mobile {
  display: none;
}
.hdr_search_form_mobile {
  display: none;
}
.hdr_search_form_mobile .hdr_search_line {
  width: auto;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
}
.hdr_search_form_mobile .hdr_search_submit {
  display: block;
  margin: 0 20px 0 0;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 32px;
          flex: 0 0 32px;
}
.nav_wrapper {
  position: absolute;
  top: 96px;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.8);
  display: none;
  z-index: 1;
}
.nav_wrapper_overlay {
  width: 100%;
  display: flex;
  background: #EFEFEF;
  height: 350px;
}
.nav_wrapper.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.nav_wrapper nav {
  height: 350px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 12px 0 0 24px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
}
.nav_wrapper nav a {
  font-size: 24px;
  line-height: 28px;
  color: #000000;
  margin: 24px 84px 24px 0;
  text-transform: uppercase;
}
.nav_wrapper nav a.app {
  margin: 0 0 24px 0;
  display: block;
}
.nav_wrapper nav a.app:nth-last-child(1) {
  margin: 0;
}
.app_wrapper {
	margin: 24px 84px 24px 0;
}
.nav_wrapper nav a.app img {
  height: auto;
  width: auto;
}
.nav_wrapper nav a.app:nth-last-child(1) {
  margin: 28px 84px 0 0;
}
.nav_soc_mobile {
  display: none;
}
.nav_feedback {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.nav_feedback_wrapper {
  margin: 12px 24px 0 0;
}
.nav_feedback a {
  white-space: nowrap;
}
.nav_hashtag {
  font-size: 18px;
  line-height: 21px;
  color: #000000;
  padding: 24px;
  margin: 16px 19px;
  text-align: center;
}
@media screen and (max-width: 1108px) {
  .nav_wrapper nav a {
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    margin: 24px 46px 24px 0;
    text-transform: uppercase;
  }
}
@media screen and (max-width: 1024px) {
  .sidebar {
    width: 68px;
    padding: 10px 0;
  }
  .shell {
    left: 68px;
  }
  .header_wrapper {
    left: 68px;
  }
  .nav_wrapper {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background: #EFEFEF;
    bottom: 0;
  }
  .nav_wrapper_overlay {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
            height: auto;
  }
  .nav_wrapper nav {
    height: auto;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 12px 0 0 24px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    margin: 0;
  }
  .nav_wrapper nav a {
    font-size: 20px;
    line-height: 22px;
    padding: 12px;
    margin: 0;
    text-align: center;
  }
  .app_wrapper {
	display: flex;
	justify-content: space-around;
	margin: 6px 0;
  }
  .app_wrapper a {
	  margin: 0 6px !important;
  }
  .nav_feedback_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin: 0;
  }
}
@media screen and (max-width: 824px) {
  .sidebar {
    display: none;
  }
  .shell {
    left: 0;
    border-right: 0px solid #00C864;
  }
  .header_wrapper {
    left: 0;
    right: 0;
  }
  .nav_soc_mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 32px 0 24px 0;
  }
  .nav_soc_mobile .soc {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .nav_soc_mobile .soc .soc_item {
    background: rgba(0, 0, 0, 0);
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
}
@media screen and (max-width: 668px) {
  .shell {
    padding: 72px 0 0 0;
  }
  header {
    height: 72px;
  }
  .header_wrapper.active header {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .header_wrapper.active .hdr_logo_mobile,
  .header_wrapper.active .hdr_search_mobile,
  .header_wrapper.active .hdr_online_mobile {
    display: none;
  }
  .hdr_logo {
    display: none;
  }
  .hdr_logo_mobile {
    flex: 0 0 77px;
    height: 56px;
    display: block;
    margin: 0 0 0 15px;
  }
  .hdr_burger {
    margin: 0 26px;
  }
  .hdr_search_wrapper {
    display: none;
  }
  .hdr_serch_bg {
    display: none;
  }
  .nav_wrapper {
    top: 72px;
    background: #efefef;
  }
  .nav_wrapper nav a {
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 8px 0;
    padding: 0;
  }
  .nav_soc_mobile {
    margin: 16px 0;
  }
  .nav_hashtag {
    font-size: 18px;
    line-height: 22px;
    padding: 0;
  }
  .hdr_search_mobile {
    width: 56px;
    height: 56px;
    background: url('../assets/icons/search.svg') center no-repeat;
    margin: 0 26px 0 0;
    display: block;
  }
  .hdr_online_mobile {
    width: 48px;
    height: 48px;
    background: url('../assets/icons/online_mobile.svg') center/contain no-repeat;
    margin: 0 16px 0 0;
    display: block;
  }
  .hdr_search_mobile.search_active {
    background: url('../assets/icons/close_green.svg') center no-repeat;
  }
  .hdr_search_form_mobile.search_active {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: fixed;
    top: 72px;
    left: 0;
    right: 0;
    background: #fff;
  }
}
/* Футер */
footer {
  padding: 28px;
  background: #00C864;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.foot_logo_mobile {
  display: none;
  margin: 0 0 16px 0;
}
.foot_logo_wrapper {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 149px;
	  flex: 0 0 149px;
}
.foot_logo {
	width: 100%;
	margin: 0 0 16px 0;
	display: block;
}
.foot_info {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 455px;
          flex: 0 0 455px;
  margin: 0 24px;
  font-size: 12px;
  line-height: 14px;
  color: #424242;
  font-weight: lighter;
}
.foot_info_logo {
  width: 96px;
  height: 50px;
  display: block;
}
.foot_nav {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  height: 114px;
  padding: 0 144px 0 0;
}
.foot_nav a {
  margin: 8px;
  font-size: 18px;
  line-height: 21px;
  color: #404040;
  font-weight: lighter;
  text-transform: uppercase;
}
.foot_devel {
  font-size: 12px;
  line-height: 14px;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 24px;
}
.foot_devel a {
  text-decoration: underline;
}
@media screen and (max-width: 1320px) {
  .foot_nav {
    padding: 0;
  }
}
@media screen and (max-width: 1024px) {
  footer {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .foot_logo_mobile {
    width: 268px;
    height: 54px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .foot_logo {
    display: none;
  }
  .foot_info_logo {
    display: none;
  }
  .foot_info {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    margin: 0 0 0 24px;
  }
  .foot_nav {
    display: none;
  }
}
@media screen and (max-width: 824px) {
  footer {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .foot_info {
    margin: 0;
  }
}
@media screen and (max-width: 624px) {
  .foot_devel {
    position: static;
    display: block;
    padding: 24px 0 0 0;
  }
}
/* Хлебные крошки */
.nav {
  font: 300 14px/16px "Museo Sans Cyrl 300", sans-serif;
}
.nav>.breadcrumbs>li {
  display: inline-block;
}
.nav_active>a {
  text-decoration: underline;
  color: #b4b4b4;
}
.nav_active::after {
  margin: 0 12px;
  content: "→";
  text-decoration: none;
  color: #00c864;
}
.nav_active:last-child:after {
  content: "";
}
.nav span {
  text-decoration: none;
  color: #00c864;
}
/* Категории */
.category>div {
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 4px 0;
  padding: 6px 10px;
  background-color: #b4b4b4;
}
.category a {
  font: 300 14px/14px "Museo Sans Cyrl 300", sans-serif;
  text-decoration: none;
  color: #fff;
}
.category .active {
  background-color: #00c864;
}
/* Колонка соцсетей */
.soc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.soc_item {
  line-height: 0;
  margin: 0 0 4px 0;
  padding: 8px;
  background-color: #00c864;
  -webkit-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}
.soc_item:hover {
  background-color: #41f06f;
  -webkit-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}
.soc_item:last-child {
  margin: 0;
}
.soc_item>.logo {
  width: 24px;
  height: 24px;
}
.soc_item>.logo>img {
  width: 100%;
  height: 100%;
}
/* Кнопка следующее видео */
.projects_btn_nextvideo {
  display: flex;
  justify-content: center;
}
.projects_btn_nextvideo a {
  padding: 8px 0 8px 12px;
  height: 46px;
  text-transform: uppercase;
  color: #fff;
  background: #00c864;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition-duration: 0.4s;
}
.projects_btn_nextvideo a::after {
  display: block;
  padding: 4px 11px 4px 5px;
  border-top: 8px solid #fff;
  border-bottom: 8px solid #fff;
  margin: 0 0 0 12px;
  content: url(../assets/icons/double_arrow.svg);
  cursor: pointer;
  background: #b4b4b4;
  transition-duration: 0.4s;
}
.projects_btn_nextvideo a:hover {
  text-decoration: none;
  background: #04974D;
}
.projects_btn_nextvideo a:hover::after {
  padding: 4px 8px 4px 8px;
  background: #D8D8D8;
}
/* Кнопки и ссылки */
.type_white_green {
  padding: 30px;
  border-radius: 60px;
  border: 1px solid #00C864;
  font-size: 24px;
  line-height: 28px;
  color: #000000;
  font-weight: lighter;
  -webkit-transition-duration: 0.4s;
       -o-transition-duration: 0.4s;
          transition-duration: 0.4s;
}
.type_white_green:hover {
  text-decoration: none;
  background: #00C864;
  color: #fff;
}
@media screen and (max-width: 560px) {
  .type_white_green {
    font-size: 24px;
    line-height: 28px;
    padding: 16px 24px;
  }
}
.type_url_white {
  color: #fff;
  text-decoration: underline;
}

.content_text p {
  margin: 16px 0
}
.content_text img {
  width: 50%;
  height: auto;
  margin: 0 16px 16px 0;
  float: left;
  display: inline;
}
.content_text iframe {
  width: 50%;
  height: 400px;
}
.content_text h3 {
  font-size: 22px;
  line-height: 28px;
  color: #000000;
  margin: 24px 0 16px 0;
}
.content_text a {
  text-decoration: underline;
  color: #00C864;
}
.content_text a h3 {
  color: #00C864;
}
@media screen and (max-width: 560px) {
  .content_text img {
    width: 100%;
    margin: 16px 0;
    float: none;
    display: inline;
  }
  .content_text iframe {
    width: 100%;
    height: 320px;
  }
}
/* Модальное окно */
.popup {
 position:fixed;
 top:0;
 left:0;
 display:block;
 width:0;
 height:0;
 padding-top:20px;
 font-size:14px;
 background:rgba(32,32,32,.7);
 opacity:0;
 -webkit-transition:opacity .5s ease-in-out 0s;
 transition:opacity .5s ease-in-out 0s;
 z-index:3
}
.popup_opened {
 width:100%;
 height:100%;
 opacity:1
}
.popup_hide {
 width:100%;
 height:100%;
 opacity:0
}
.popup__wrap {
 position:relative;
 width:630px;
 margin:0 auto 100px;
 z-index:2
}
.popup__content {
 display:none;
 padding-top:20px;
 text-align:left
}
.popup__content>div {
 position:relative;
 width:630px;
 padding: 16px 16px 24px 16px;
 text-align:left;
 transition:opacity .3s ease;
 -webkit-transition:opacity .3s ease;
 background-color:#EFEFEF
}
.popup__content h2 {
 font-size: 40px;
 line-height: 47px;
 letter-spacing: 0em;
 text-align: left;
 color: #000;
 padding: 0 0 24px 0;
}
.popup__content label {
  font-size: 14px;
  line-height: 16px;
  color: #000000;
  padding: 0 0 4px 24px;
  font-family: "Museo Sans Cyrl";
}
.popup__content input,
.popup__content textarea {
  display: block;
  width: 100%;
  height: 40px;
  margin: 0 0 16px 0;
  padding: 0 24px;
  border: none;
  font-size: 14px;
  background: #FFFFFF;
  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.25);
  border-radius: 30px;
 font-family: "Museo Sans Cyrl";
}
.popup__content textarea {
 height:167px;
 padding: 24px;
 resize: none;
}
.popup__content input[type=file] {
 padding:0;
 background:0 0
}
.popup__content .btn {
 height: 60px;
 max-width: 200px;
 margin: 25px auto 25px auto;
 padding: 0 32px;
 background: #EFEFEF;
 border: 1px solid #00C864;
 box-sizing: border-box;
 border-radius: 30px;
 font-family: "Museo Sans Cyrl";
 font-size: 18px;
 line-height: 21px;
 color: #000000;
 display: flex;
 align-items: center;
}
.popup__content .btn:hover {
 background-color:#00C864;
 color: #fff;
}
.popup__close {
 position:absolute;
 top:16px;
 right:0;
 width:46px;
 height:46px;
 border:none;
 text-indent:-9999px;
}
.popup__close:before {
 position:absolute;
 top:8px;
 left:8px;
 width:30px;
 height:30px;
 background:url(../assets/icons/close.svg) center no-repeat;
 transition:background-color .3s ease;
 -webkit-transition:background-color .3s ease;
 content: '';
}
.pupup_file {
  display: block;
  margin: 8px 0 20px 0;
  display: flex;
  align-items: center;
  font-size: 18px;
  padding: 0 !important;
}
.pupup_file_trigger {
  height: 40px;
  background: #EFEFEF;
  border: 1px solid #00C864;
  border-radius: 30px;
  padding: 0 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pupup_file_res {
  margin: 0 0 0 16px;
  font-size: 16px;
}
.pupup_file_input {
  display: none !important;
}
.news-popup__info {
 position:relative;
 margin-bottom:20px;
 padding-left:15px;
 font-size:12px;
 line-height:14px
}
.news-popup__info:before {
 position:absolute;
 top:2px;
 left:0;
 bottom:2px;
 width:6px;
 border-radius:15px;
 background-color:#98ca3c
}
.news-popup__coll-3 fieldset {
 float:left;
 width:189px;
 margin-left:12px;
 border: none;
}
.news-popup__coll-3 fieldset:first-child,
.news-popup__coll-3 fieldset:nth-child(4) {
 margin-left:0
}
.news-popup__info_before {
 margin-bottom:20px;
 font-weight:600
}
.thanks-popup {
 padding:110px 80px 130px!important
}
.thanks-popup__content {
 text-align:center
}
.thanks-popup__topic {
 margin-bottom:20px;
 font-size:44px
}
.thanks-popup__content span {
 text-transform:uppercase
}
.news-popup__form > p {
  padding: 0 24px 16px 24px;
}
.news-popup__form .captcha {
  max-width: 236px;
  margin: 0 auto;
  text-align: center;
}
.captcha_lab {
  font-size: 14px;
  line-height: 16px;
  display: flex;
  align-items: center;
  padding: 0 0 4px 0;
}
.captcha_lab span {
  font-size: 24px;
  line-height: 27px;
  margin: 0 0 0 12px;
}
.main-user-consent-request {
  display: flex;
  justify-content: center;
  align-items: center;
}
.main-user-consent-request input {
  width: auto;
  margin: 0 10px 0 0;
}
.main-user-consent-request a {
  font-size: 16px;
  line-height: 19px;
  color: #000000;
  text-decoration: none;
}
@media screen and (max-width: 620px) {
  .popup__wrap {
   width: 100%;
   height: 100vh;
   margin: 0;
  }
  .popup__content>div {
   width: 100%;
  }
  .news-popup__form {
    display: flex;
    flex-direction: column;
  }
  .news-popup__coll-3 fieldset {
    width: 100%;
    margin-left: 0;
    border: none;
  }
}
#user_agree {
    display: none;
}
#user_agree_label {
  flex: 0 0 25px;
  height: 25px;
  border: none;
  background: #00C864;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 10px 0 0;
  padding: 0;
}
#user_agree:checked + #user_agree_label::after {
    width: 15px;
    height: 15px;
    content: url('../assets/check.svg');
}
